
body.popup {
	margin: 0;
	background: #fff;
	width: auto;
	padding: 10px;
}

body.popup h1
,body.popup h2
,body.popup h3
,body.popup h4
,body.popup h5 {
    margin:                         30px 0 10px 0;
}

body.popup li {
    margin-bottom:                  15px;
}



body.popup h1 {
    border-bottom:                  4px solid #e4e4e4;
    color:                          #3c3c3c;
    font:                           22px Trebuchet MS, Arial, Sans-serif;
    padding:                        0 0 5px 0;
}

body.popup h2 {
    font-size:                      20px;
    border-bottom:                  none;
    padding:                        0;
}

body.popup h3 {
    color:                          #3c3c3c;
    font:                           17px Trebuchet MS, Arial, Sans-serif;
}

body.popup h4, body.popup h5 {
    color:                          #fa8a11;
    font:                           18px Trebuchet MS, Arial, Sans-serif;
}
